Bug 97613 - control-center mouse properties capplet should be able to adjust scroll wheel sensitivity
control-center mouse properties capplet should be able to adjust scroll wheel...
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
: 138221 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-18 09:32 EDT by matteo porta
Modified: 2007-04-18 12:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:37:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matteo porta 2003-06-18 09:32:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3.1) Gecko/20030425

Description of problem:
Can you add a GUI tool to adjust the mouse wheel scrolling ?
I'd like a finer scrolling, like 3 lines, now it scrolls too much!
Thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try scrolling some text in gedit using the mouse wheel
2.
3.
    

Additional info:
Comment 1 Brent Fox 2003-10-17 16:37:32 EDT
That's more of a desktop specific mouse preference.  Changing component to
control-center (which contains the gnome-mouse-properties) program.  

If you use KDE, select the correct KDE package that contains their control center.
Comment 2 bednar 2003-11-30 18:34:38 EST
The ability to scroll in motif or sun java 1.4 and older apps is
needed. I tried to use the mwheel program. It works in motif/java
windows but it scroll page up/down every step instead on scrolling 1-3
lines of text. It is important to use wheel mouse in all apps in same
manner like in mozille fore example.
Comment 3 Need Real Name 2004-11-15 07:06:18 EST
*** Bug 138221 has been marked as a duplicate of this bug. ***
Comment 4 Need Real Name 2004-11-15 07:07:15 EST
This feature is still needed under FC3, but I don't have permissions
to update this bug.
Comment 5 Ray Strode [halfline] 2005-09-09 15:43:07 EDT
Hi Matteo,

Can you file this bug upstream at http://bugzilla.gnome.org and post a url to it
here?

Thanks.
Comment 6 Bill Nottingham 2006-08-04 23:43:53 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 8 Bill Nottingham 2007-01-02 13:37:20 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.
Comment 9 Need Real Name 2007-01-02 17:13:59 EST
Please can you change the product to FC6, I am not allowed, and this problem
remains.

Note You need to log in before you can comment on or make changes to this bug.